### A free/open-source library for quantitative finance

Public Member Functions
ConstantEstimator Class Reference

Constant-estimator volatility model. More...

`#include <ql/models/volatility/constantestimator.hpp>`

Inherits VolatilityCompositor.

List of all members.

## Public Member Functions

| ConstantEstimator (Size size)
TimeSeries< Volatility > | calculate (const TimeSeries< Volatility > &)
void | calibrate (const TimeSeries< Volatility > &)

## Detailed Description

Constant-estimator volatility model.

Volatilities are assumed to be expressed on an annual basis.